Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
notdll.h File Reference

Go to the source code of this file.

## Macros

#define | DLLSYM

## Macro Definition Documentation

#define DLLSYM

Definition at line 26 of file notdll.h.